@charset "UTF-8";

@font-face {
	font-family: 'MyYuGothicM';
	font-weight: normal;
	src: local('YuGothic-Medium'), local('Yu Gothic Medium'), local('YuGothic-Regular');
}

@font-face {
	font-family: 'MyYuGothicM';
	font-weight: bold;
	src: local('YuGothic-Bold'), local('Yu Gothic');
}

img {
	display: block;
	width: auto;
	max-width: 100%;
	height: auto;
	max-height: 100%;
	vertical-align: bottom;
}

.svg {
	display: block;
}

.svg svg {
	width: 100%;
	height: 100%;
}

a,
label {
	outline: none;
}

a,
a:active,
a:link,
a:visited,
a:hover {
	text-decoration: none;
	color: #591e00;
}

.opacity,
a {
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

none {
	display: none !important;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

ol li,
ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}

/* 間隔
----------------------------------------------- */

.mg0 {
	margin: 0 !important;
}

.mgt0 {
	margin-top: 0 !important;
}

.mgr0 {
	margin-right: 0 !important;
}

.mgb0 {
	margin-bottom: 0 !important;
}

.mgl0 {
	margin-left: 0 !important;
}

.pd0 {
	padding: 0 !important;
}

.pdt0 {
	padding-top: 0 !important;
}

.pdr0 {
	padding-right: 0 !important;
}

.pdb0 {
	padding-bottom: 0 !important;
}

.pdl0 {
	padding-left: 0 !important;
}

/* フロート
----------------------------------------------- */

.fltL {
	float: left;
}

.fltR {
	float: right;
}

.clearfix:after {
	display: block;
	clear: both;
	content: '';
}

.clear {
	clear: both;
}

.flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

/* テキスト
----------------------------------------------- */

h1,
h2,
h3,
h4,
h5 {
	font-family: 'I-OTF明朝オールドPro R', IwaOMinPro-Th, '游明朝体', YuMincho, 'Yu Mincho', 'ヒラギノ明朝 Pro', Hiragino Mincho Pro, 'MS P明朝', MS PMincho, serif;
	font-size: 100%;
	font-weight: normal;
}

.attention {
	color: #e7141a;
}

.st {
	font-weight: bold;
}

.mini {
	font-size: 1.2rem;
}

.fs11 {
	font-size: 11px !important;
}

.fs12 {
	font-size: 12px !important;
}

.fs14 {
	font-size: 14px !important;
}

.fs16 {
	font-size: 16px !important;
}

.fs24 {
	font-size: 24px !important;
}

.fs32 {
	font-size: 32px !important;
}

.alignC {
	text-align: center;
}

.alignR {
	text-align: right;
}

.alignL {
	text-align: left;
}

.text_indent {
	padding-left: 1em;
	text-indent: -1em;
}

.text_indent::before {
	content: '　';
}

/* input系
----------------------------------------------- */

input,
button,
textarea,
select {
	font-family: 'FOT-筑紫Aオールド明朝 Pr6 R', TsukuAOldMinPr6-R, '游明朝体', YuMincho, 'Yu Mincho', 'ヒラギノ明朝 Pro', Hiragino Mincho Pro, 'MS P明朝', MS PMincho, serif;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	color: #591e00;
	border-radius: 0;
	outline: none;
}

input[type='text'],
input[type='password'],
input[type='email'],
input[type='number'],
input[type='tel'],
input[type='search'],
input[type='submit'],
textarea {
	font-size: 16px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #ccc;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

input[type='text']::-webkit-input-placeholder,
input[type='password']::-webkit-input-placeholder,
input[type='email']::-webkit-input-placeholder,
input[type='number']::-webkit-input-placeholder,
input[type='tel']::-webkit-input-placeholder,
input[type='search']::-webkit-input-placeholder,
input[type='submit']::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: #c0c0c0;
}

input[type='text']:-ms-input-placeholder,
input[type='password']:-ms-input-placeholder,
input[type='email']:-ms-input-placeholder,
input[type='number']:-ms-input-placeholder,
input[type='tel']:-ms-input-placeholder,
input[type='search']:-ms-input-placeholder,
input[type='submit']:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	color: #c0c0c0;
}

input[type='text']::-ms-input-placeholder,
input[type='password']::-ms-input-placeholder,
input[type='email']::-ms-input-placeholder,
input[type='number']::-ms-input-placeholder,
input[type='tel']::-ms-input-placeholder,
input[type='search']::-ms-input-placeholder,
input[type='submit']::-ms-input-placeholder,
textarea::-ms-input-placeholder {
	color: #c0c0c0;
}

input[type='text']::placeholder,
input[type='password']::placeholder,
input[type='email']::placeholder,
input[type='number']::placeholder,
input[type='tel']::placeholder,
input[type='search']::placeholder,
input[type='submit']::placeholder,
textarea::placeholder {
	color: #c0c0c0;
}

input[type='text'],
input[type='password'],
input[type='email'],
input[type='number'],
input[type='tel'],
input[type='search'] {
	padding: 10px;
}

button {
	font-size: 16px;
	border: none;
	border-radius: 0;
	background: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.trigger {
	cursor: pointer;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

/* テーブル
----------------------------------------------- */

table {
	width: 100%;
	border-collapse: collapse;
}

table th,
table td {
	font-size: 1.2rem;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: .5rem 0;
	border-collapse: collapse;
	vertical-align: middle;
}

/* ボタン
----------------------------------------------- */

.btn_area ul li {
	width: 66.6%;
}

.active_btn a,
.active_btn input,
.active_btn button,
.passive_btn a,
.passive_btn input,
.passive_btn button {
	font-family: 'FOT-筑紫ゴシック Pr5 R', TsukuGoPr5-R, MyYuGothicM, YuGothic, 'Yu Gothic', 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', MS PGothic, sans-serif;
	font-size: 1.44rem;
	display: block;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	padding: 1.44rem 0;
	text-align: center;
	letter-spacing: .03em;
	border: 1px solid #000;
	border-bottom: 2px solid #000;
}

.active_btn a,
.active_btn input,
.active_btn button {
	color: #fff;
	background: #000;
}

.passive_btn a,
.passive_btn input,
.passive_btn button {
	color: #000;
	background: #fff;
}

/* スライダー
----------------------------------------------- */

/* Arrows */

.slick-arrow {
	font-size: 0;
	line-height: 0;
	position: absolute;
	z-index: 1;
	top: 23.2%;
	display: block;
	width: 2.4rem;
	height: 2.4rem;
	padding: 0;
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	background: transparent;
}

.slick-arrow:hover {
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.slick-arrow span {
	width: 100%;
	height: 100%;
}

.slick-arrow span svg {
	fill: #591e00;
}

.slick-prev {
	left: -2.7%;
}

.slick-next {
	right: -2.7%;
}

.slick-next span {
	-webkit-transform: rotate(-180deg);
	transform: rotate(-180deg);
}

.slick-dots {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.slick-dots li {
	width: 1.2rem;
	height: 1.2rem;
	margin: 0 8px;
	padding: 0;
	cursor: pointer;
}

.slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 100%;
	height: 100%;
	cursor: pointer;
	color: transparent;
	border: 0;
	border-radius: 50%;
	outline: none;
	background: #000;
}

.slick-dots li button:hover {
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.slick-dots li.slick-active button {
	background: #f17965;
}

@media print, screen and (min-width: 768px) {

.opacity:hover,
a:hover {
	cursor: pointer;
	opacity: .6;
}

.pc-none {
	display: none !important;
}

input[type='text'],
input[type='password'],
input[type='email'],
input[type='number'],
input[type='tel'],
input[type='search'] {
	padding: 10px 20px;
}

.trigger:hover {
	opacity: .8;
}

.btn_area ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.btn_area ul li {
	max-width: 240px;
	margin-left: 5.1%;
}

.btn_area ul li:first-child {
	margin-left: 0;
}

.active_btn a,
.active_btn input,
.active_btn button,
.passive_btn a,
.passive_btn input,
.passive_btn button {
	font-size: 1.4rem;
	padding: 1.4rem 0;
}

.slick-arrow:hover:hover {
	opacity: .8;
}

.slick-dots li button:hover:hover {
	opacity: .8;
}

}

@media print, screen and (min-width: 896px) {

.tbl-none {
	display: none !important;
}

}

@media print, screen and (min-width: 960px) {

.active_btn a,
.active_btn input,
.active_btn button,
.passive_btn a,
.passive_btn input,
.passive_btn button {
	font-size: 1.8rem;
	padding: 1.8rem 0;
}

}

@media screen and (max-width: 1247px) {

.xl-none {
	display: none !important;
}

}

@media screen and (max-width: 959px) {

.lg-none {
	display: none !important;
}

}

@media screen and (max-width: 895px) {

.tb-none {
	display: none !important;
}

}

@media screen and (max-width: 767px) {

.opacity,
a {
	cursor: pointer;
}

.md-none {
	display: none !important;
}

.flex {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.btn_area ul li {
	margin: 5.5% auto 0;
}

}

@media screen and (max-width: 419px) {

.sm-none {
	display: none !important;
}

}

